Forum

PostgreSQL 10

Hello,
The system requirements section mentions support for PostgreSQL 9.5 or newer. Has anybody successfully used PostgreSQL 10 in production?
Thank you!

Sign In or Register to comment.

We use cookies on our website to support technical features that enhance your user experience. Cookie Policy Privacy Policy

×